Subject: Re: NYSEG 1/27 and NIMO
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Jan 2000 06:35:00 -0800 (PST)

What is the meter #?

Heidi Boyd
01/26/2000 08:28 AM

To: Brian Perrone/CES/ColumbiaGas@ColumbiaGas, [email-masked]
cc:
Subject: NYSEG 1/27 and NIMO

Hey guys,

Just wanted to confirm that that NIMO gas 300 East Meter and actually just 214
to the West Meter was purchased through the EOM.

ALSO

At NYSEG, I need to purchase TCO  300dth/day from 1/27 to 1/31 to send to Mkt
21.  I believe that it is Op 2, Mkt 21, please check with Joann Collins to
double check that Op area, I don't have my chart with me.

Please let me know ASAP.  Thanks!